@charset "utf-8";
/*\*/
@import "common.css";
@import "fightcard_cards.css";
@import "fighters.css";
@import "membersite_contents.css";

#contents{
background:url(../img/contents_bg.gif) repeat-y;
}

/*FLASHトピック設定
----------------------------------*/
#flashtopics{
background-color:#fff;
padding-bottom:10px;
}

/*コンテンツタイトル設定
----------------------------------*/
#news,
#fightcard,
#blog,
#bbs,
#movie,
#twitter{
background:url(../img/contents_bottom.gif) bottom no-repeat;
padding-bottom:25px;
text-align:left;
clear:both;
}

#news,
#movie,
#fightcard{
margin-bottom:-5px
}


#news:after,
#fightcard:after,
#blog:after,
#movie:after,
#movie div:after{
content : "";
display : block;
height : 0;
clear : both;
}

#news h2,
#fightcard h2,
#blog h2,
#bbs h2,
#movie h2{
width:740px;
height:32px;
background:url(../img/contents_title.gif) no-repeat;
overflow:hidden;
}

#news h2 a,
#fightcard h2 a,
#blog h2 a,
#bbs h2 a,
#movie h2 a{
width:740px;
height:32px;
display:block;
text-indent:-9999px;
}

#news h2 a{
background:url(../img/home_contentstit_news.gif) 7px 0 no-repeat;
}

#fightcard h2 a{
background:url(../img/home_contentstit_fightcard.gif) 7px 0 no-repeat;
}

#blog h2 a{
background:url(../img/home_contentstit_blog.gif) 7px 0 no-repeat;
}

#bbs h2 a{
background:url(../img/home_contentstit_bbs.gif) 7px 0 no-repeat;
}

#movie h2 a{
background:url(../img/home_contentstit_movie.gif) 7px 0 no-repeat;
}

#news h2 a:hover,
#fightcard h2 a:hover,
#blog h2 a:hover,
#bbs h2 a:hover,
#movie h2 a:hover{
background-position:7px -32px;
}


/*ニュース
----------------------------------*/

#news img{
float:left;
clear:left;
margin:5px 15px;
}

#news dl.top{
margin:5px 15px;
text-align:left;
background:url(../img/hr_x.gif) repeat-x top;
padding:5px 0;
}

#news dl:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
display:inline-table;
}

#news div {
clear:both;
}

#news dl.top dt{
color:#666;
margin-bottom:3px;
}

#news dl.top dd {
margin-bottom:3px;
line-height:150%;
}

#news dl.top dd a {
font-size:110%;
font-weight:bold;
line-height:120%;
display: block;
}

#news dl.bottom{
clear:both;
width:695px;
margin:5px 15px;
text-align:left;
background:url(../img/hr_x.gif) repeat-x top;
padding-top:10px;
}

#news dl.bottom dt{
width:110px;
color:#666;
margin-bottom:3px;
float:left;
}

#news dl.bottom dd{
width:585px;
float:left;
margin-bottom:5px;
background:url(../img/hr_x.gif) repeat-x bottom;
padding-bottom:5px;
}

/*ムービー
----------------------------------*/

#movie dl{
	width:120px;
	display:inline;
	float:left;
	margin-left:23px;
}

#movie .videoList {
	clear:both;
	padding-top:10px;
}

#movie .videoList img {
	margin-bottom:5px;
}

#movie ul {
	clear:both;
	padding:7px 23px 0 0;
}

#movie ul li a {
	display:block;
	text-align:right;
	padding:0;
	margin:0;
}

/*ブログ
----------------------------------*/
#blog ul.blogs{
text-align:left;
clear:both;
}

#blog ul.blogs li{
width:70px;
height:80px;
display:inline;
text-align:center;
float:left;
margin:5px 0 5px 20px;
}

#blog ul.blogs li a{
display:block;
vertical-align:middle;
padding:5px 0;
}


#blog ul.blogs li.staff a{
background:#2d70be url(../blog/img/ct_bg.gif);
}

#blog ul.blogs li.staff a:hover{
background:#2d70be;
}

#blog ul.blogs li.girls a{
background:#ee76ed url(../blog/img/ct_bg.gif);
}

#blog ul.blogs li.girls a:hover{
background:#ee76ed;
}

#blog ul.blogs li.official a{
background:#63b239 url(../blog/img/ct_bg.gif);
}

#blog ul.blogs li.official a:hover{
background:#63b239;
}

#blog ul.more{
clear:both;
text-align:left;
margin:0 0 10px 15px;
padding-top:3px;
}

#blog ul.more li{
float:left;
display:inline;
margin-left:10px;
}

#blog ul.more a{
padding-left:3px;
}

#blog .more li.staff a{
border-left:5px #96bad0 solid;
}

#blog .more li.girls a{
border-left:5px #e5c3e5 solid;
}

#blog .more li.official a{
border-left:5px #aed798 solid;
}

/*BBS
----------------------------------*/
#bbs dl{
text-align:left;
margin:5px 15px 0 15px;
}

#bbs dl dd{
font-size:80%;
background:url(../img/hr_x.gif) repeat-x bottom;
padding:3px 0 5px 30px;
margin-bottom:5px;
color:#666;
}

/*USTREAM
----------------------------------*/
#ustream{
background:#fff url(/free/special/ustream/img/topbg_b.gif) top no-repeat;
width:950px;
height:350px;
margin:15px 0 0 15px;
display:inline;
float:left;
}

#ustream .live {
display:inline;
float:left;
width:400px;
margin:10px 0 0 20px;
}

#ustream .social {
display:inline;
float:right;
width:500px;
height:330px;
margin:10px 10px 0 0;
}

/*Twitter
----------------------------------*/
#twitter .sectionTitle {
position: relative;
background:url(../img/contents_title.gif) no-repeat;
}

#twitter h2{
margin-left:7px;
width:615px;
height:32px;
background:url(../img/home_contentstit_twitter.gif) no-repeat;
text-indent:-9999px;
overflow:hidden;
}

#twitter h3{
margin-left:7px;
width:615px;
height:32px;
background:url(../img/home_contentstit_twitter_2.gif) no-repeat;
text-indent:-9999px;
overflow:hidden;
}

#twitter ul.link {
position:absolute;
top:5px;
right:7px;
width:104px;
height:19px;
}

#twitter ul.link li {
padding-left:2px;
display:inline;
float:left;
}

#twitter ul.link li a {
display:block;
width:50px;
height:19px;
background-image:url(../img/btnTwitter.gif);
background-repeat:no-repeat;
text-indent:-9999px;
}

#twitter ul.link li.tweet a {
background-position:0 0;
}
#twitter ul.link li.tweet a:hover {
background-position:0 -19px;
}

#twitter ul.link li.detail a {
background-position:-50px 0;
}
#twitter ul.link li.detail a:hover {
background-position:-50px -19px;
}

#twitter .sectionTweet {
padding: 0 10px;
}

.twtr-hd,.twtr-ft {
display: none;
}